TokenLab

Worlds

Lấy thông tin World

Truy xuất một world World Labs Marble đã hoàn tất

GET
/v1/worlds/{id}

Truy xuất một Marble World đã hoàn tất. World này phải thuộc về Workspace liên kết với API key: một Workspace khác sẽ nhận lỗi 403 world_not_owned, và World không tồn tại hoặc đã bị xóa sẽ nhận lỗi 404 world_not_found.

Tham số đường dẫn

idstringpathbắt buộc

ID world của World Labs.

Phản hồi

world_idstring

ID world của World Labs.

world_marble_urlstring

URL World Labs Marble.

assetsobject

Các asset đã tạo của world khi khả dụng.

Yêu cầu

curl "https://api.tokenlab.sh/v1/worlds/world_123" \
  -H "Authorization: Bearer sk-your-api-key"
{  "display_name": "string",  "world_id": "string",  "world_marble_url": "http://example.com",  "assets": {},  "created_at": "2019-08-24T14:15:22Z",  "model": "string",  "permission": {},  "tags": [    "string"  ],  "updated_at": "2019-08-24T14:15:22Z",  "world_prompt": {}}

Xác thực

BearerAuth
AuthorizationBearer <token>

Xác thực bằng Khóa API. Tạo hoặc quản lý khóa API trong Dashboard > API > API Keys.

Vị trí: header

Tham số đường dẫn

id*string

ID thế giới.

Phản hồi

application/json

application/json